RubyGems Navigation menu

freeswitcher 0.7.0

A library for interacting with the "FreeSWITCH":http://freeswitch.org telephony platform

Gemfile
          gem 'freeswitcher', '~> 0.7.0'
  
  
  
  
  
  
  

install
          gem install freeswitcher -v 0.7.0
  
  
  
  
  
  
  

Total downloads 73,585

For this version 1,096

Show all versions (53 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8.0 - November 26, 2012 (60.5 KB)
  2. 0.7.1 - January 13, 2012 (60 KB)
  3. 0.7.0 - January 12, 2012 (60 KB)
  4. 0.6.18 - January 11, 2012 (59.5 KB)
  5. 0.6.17 - January 11, 2012 (59.5 KB)
Show all versions (53 total)

Runtime Dependencies: